/* easyScroll 28.05.14 */
.easyScroll_container{overflow:hidden!important}.easyScroll_container.easyScroll_autoHide+.easyScroll_scroll_horizontal,.easyScroll_container.easyScroll_autoHide+.easyScroll_scroll_horizontal+.easyScroll_scroll_vertical,.easyScroll_container.easyScroll_autoHide>#easyScroll_scrollBody_horizontal,.easyScroll_container.easyScroll_autoHide>#easyScroll_scrollBody_vertical{opacity:0;transition:opacity .3s ease-in-out}.easyScroll_container.easyScroll_autoHide+.easyScroll_scroll_horizontal+.easyScroll_scroll_vertical.active,.easyScroll_container.easyScroll_autoHide+.easyScroll_scroll_horizontal+.easyScroll_scroll_vertical:hover,.easyScroll_container.easyScroll_autoHide+.easyScroll_scroll_horizontal.active,.easyScroll_container.easyScroll_autoHide+.easyScroll_scroll_horizontal:hover,.easyScroll_container.easyScroll_autoHide:hover+.easyScroll_scroll_horizontal,.easyScroll_container.easyScroll_autoHide:hover+.easyScroll_scroll_horizontal+.easyScroll_scroll_vertical,.easyScroll_container.easyScroll_autoHide:hover>#easyScroll_scrollBody_horizontal,.easyScroll_container.easyScroll_autoHide:hover>#easyScroll_scrollBody_vertical{opacity:1}textarea{overflow:auto}textarea.easyScroll_container{display:block}body>#easyScroll_scrollBody_horizontal,body>#easyScroll_scrollBody_vertical{position:fixed}.easyScroll_scroll_horizontal,.easyScroll_scroll_vertical{position:absolute;background:#ddd}.easyScroll_scroll_vertical{width:10px}.easyScroll_scroll_horizontal{height:10px}.easyScroll_scroll_horizontal>.easyScroll_slider,.easyScroll_scroll_vertical>.easyScroll_slider{position:relative;background:#555}.easyScroll_scroll_vertical>.easyScroll_slider{width:100%}.easyScroll_scroll_horizontal>.easyScroll_slider{height:100%}.easyScroll_scroll_horizontal:hover>.easyScroll_slider,.easyScroll_scroll_vertical:hover>.easyScroll_slider{background:#333}.easyScroll_scroll_horizontal.active>.easyScroll_slider,.easyScroll_scroll_vertical.active>.easyScroll_slider{background:#000}.easyScroll_scroll_horizontal .easyScroll_scrollBut,.easyScroll_scroll_vertical .easyScroll_scrollBut{width:10px;height:10px;position:absolute;background:#333;color:#fff;font-size:70%;text-align:center;line-height:10px;cursor:default}.easyScroll_scroll_vertical .easyScroll_scrollBut.scrollButTop{top:0}.easyScroll_scroll_vertical .easyScroll_scrollBut.scrollButBottom{bottom:0}.easyScroll_scroll_horizontal .easyScroll_scrollBut.scrollButLeft{top:0;left:0}.easyScroll_scroll_horizontal .easyScroll_scrollBut.scrollButRight{top:0;right:0}.easyScroll_scroll_horizontal.theme_default,.easyScroll_scroll_vertical.theme_default{background:#ddd}.easyScroll_scroll_vertical.theme_default{width:10px}.easyScroll_scroll_horizontal.theme_default{height:10px}.easyScroll_scroll_horizontal.theme_default>.easyScroll_slider,.easyScroll_scroll_vertical.theme_default>.easyScroll_slider{background:#555}.easyScroll_scroll_horizontal.theme_default:hover>.easyScroll_slider,.easyScroll_scroll_vertical.theme_default:hover>.easyScroll_slider{background:#333}.easyScroll_scroll_horizontal.active.theme_default>.easyScroll_slider,.easyScroll_scroll_vertical.active.theme_default>.easyScroll_slider{background:#000}.easyScroll_scroll_horizontal.theme_default .easyScroll_scrollBut,.easyScroll_scroll_vertical.theme_default .easyScroll_scrollBut{width:10px;height:10px;background:#333;color:#fff;line-height:10px}
@font-face {
	font-family: 'Conv_Gagalin-Regular';
	src: url('fonts/Gagalin-Regular.eot');
	src: local('☺'), url('fonts/Gagalin-Regular.woff') format('woff'), url('fonts/Gagalin-Regular.ttf') format('truetype'), url('fonts/Gagalin-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_IntroHeadR-Base';
	src: url('fonts/IntroHeadR-Base.eot');
	src: local('☺'), url('fonts/IntroHeadR-Base.woff') format('woff'), url('fonts/IntroHeadR-Base.ttf') format('truetype'), url('fonts/IntroHeadR-Base.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*************** Reset ********************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
    margin: 0;
    padding: 0
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
} 
:-webkit-any(article,aside,nav,section) h1 {

    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    margin: 0;
}
-moz-any(article,aside,nav,section) h1 {

    -moz-margin-before: 0em;
    -moz-margin-after: 0em;
    margin: 0;
}
-ms-any(article,aside,nav,section) h1 {

    -ms-margin-before: 0em;
    -ms-margin-after: 0em;
    margin: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0;
    padding: 0
}
* { margin: 0; padding: 0; text-decoration: none; font-size: 1em; outline: none; } 
code, kbd, samp, pre, tt, var, textarea, input, select, isindex, listing, xmp, plaintext { font: inherit; font-size: 1em; white-space: normal; } 
dfn, i, cite, var, address, em { font-style: normal; } 
th, b, strong, h1, h2, h3, h4, h5, h6 { font-weight: normal; } 
a, img, a img, iframe, form, fieldset, abbr, acronym, object, applet, table { border: none; } 
table { border-collapse: collapse; border-spacing: 0; } 
caption, th, td, center { text-align: left; vertical-align: top; } 
body { line-height: 1; background: white; color: black; } 
q { quotes: "" ""; } 
ul, ol, dir, menu { list-style: none; } 
sub, sup { vertical-align: baseline; } 
a { color: inherit; } 
hr { display: none; } /* we don't need a visual hr in layout */ 
font { color: inherit !important; font: inherit !important; color: inherit !important; } /* disables some nasty font attributes in standard browsers */ 
marquee { overflow: inherit !important; -moz-binding: none; } 
blink { text-decoration: none; } 
nobr { white-space: normal; } 
/*************** All ********************/
html,body {min-width: 1250px; margin: 0 !important; padding: 0 !important}
body {
	background-image: url(img/Telesphera_WEB_sdvig.jpg);
	background-position: center top;
	font-family: 'Conv_Gagalin-Regular';
}
section {z-index: 5;position: relative;}
.clear {clear: both;}
.container-v {width: 1061px; margin: 0 auto; position: relative;}
.container {width: 980px; margin: 0 auto; position: relative;}
.block-50 {
		width: 50%;
		float: left;
		/*background-color: rgba(0,0,0,.4);*/
		height: 300px;
	}
.opacity {opacity: 0}
.online {
	background-image: url(img/online.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width:183px;
	height: 159px;
	position: fixed;
	left: 0;
	top:45%;
	z-index: 999;
	cursor: pointer;

		animation: online .5s steps(10, end)  infinite;
	}
	.jivo-iframe-container-right{
				right: -38px !important;
	}
	div#jivo-iframe-container.jivo_shadow:after {
	  -webkit-box-shadow: 0 0px 0px 0px rgba(0,0,0,.17) !important; 
      -moz-box-shadow: 0 0px 0px 0px rgba(0,0,0,.17) !important; 
       box-shadow: 0 0px 0px 0px rgba(0,0,0,.17) !important; 
	}

		@keyframes online {
			0% {background-position: 0 0}
			100% {background-position: -1830px 0}
		}
.hide {display: none;}
#sec1,
#sec4,
#sec7,
#sec9,
#sec8,
#sec10 {
    margin-top: -50px;
    margin-bottom: 56px;
}
/**************** Preload ****************/
.pre-cont {
	width:358px; 
	height: 400px; 
	margin: 0 auto; 
	position: relative; 
	margin-top:15%; } 
.preload  {
	position: fixed;
	top:0;
	left:0;
	bottom: 0;
	right: 0;
	background-image: url(../img/preload_back.jpg);
	background-position: top center;
	z-index: 9999;
	text-align: center;
	width: 100%;
	background-size: cover;
	background-color: #fff;
}
.pre { position: relative;}
.pre-logo {
	position: relative;
	z-index: 0;
	background-image: url(img/logo.png);
	width: 237px;
	height: 25px;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 0 auto;
	margin-bottom:30px;
}
.cifra {
	font-size: 48px;
}

/**************** MENU *******************/
.navs {
	width: 100%;
	text-align: center;
	z-index: 999;
	position: absolute;
	margin: 0;
	padding: 0;
}
.nav-cover {        height: 43px;  }
	.navs.fixed {
	    background-color: rgba(199, 217, 227,1);
	}
	ul{
		-webkit-margin-before: 0em;
        -webkit-margin-after: 0em;
        margin: 0;
        padding: 0;

	}
	.navs ul li {
		list-style: none;
		display: inline-block;
		color: #000;
		outline: none;
		border: 0;
		font-size: 14px;
		cursor: pointer;
		height: 24px;
		line-height: 24px;
		margin-top: 7px;
	}
		.navs ul li:hover {
			color: #a3070d;
		}
		.navs ul a {
			text-decoration: none;
			height: 24px;

		}
		.navs ul li:last-of-type:hover {
			color: #212472;
		}
		.navs ul li:nth-child(5){
			font-size: 13px;
		}
		.menu-logo {
		    position: relative;
		    top: 20px;
    		left: 37px;
		    float: left;
		    z-index: 0;
		    background-image: url(img/logo.png);
		    width: 237px;
		    height: 25px;
		    background-position: right 0;
		    background-repeat: no-repeat;
		    margin-bottom: 32px;

		}
		.nav {
			height: 45px;
		}
		.menu-logo.active {
			 background-position: 0 0;

		}
			.menu-main {
				background-image: url(img/menu-main.png);
				background-repeat: no-repeat;
				background-position: center center;
				min-width: 77px;
				/*margin-left: 27px;*/
			}
			.menu-services {
				background-image: url(img/menu-services.png);
				background-repeat: no-repeat;
				background-position: center top;
				min-width: 63px;
			}
			.menu-certificate {
				background-image: url(img/menu-certificate.png);
				background-repeat: no-repeat;
				background-position: center top;
				min-width: 112px;
			}
			.menu-otziv {
				background-image: url(img/menu-otziv.png);
				background-repeat: no-repeat;
				background-position: center top;
				min-width: 64px;
			}
			.menu-contakts {
				background-image: url(img/menu-contakts.png);
				background-repeat: no-repeat;
				background-position: center top;
				min-width: 78px;
			}
			.menu-tel {
				background-image: url(img/menu-tel.png);
				background-repeat: no-repeat;
				background-position: center top;
				min-width: 198px;
				height: 39px !important;
				line-height: 39px !important;
				font-size: 23.87px !important;
				color: #212472;
			}
			.blog{
				background-image: url(img/menu-b6.png);
				background-repeat: no-repeat;
				background-position: center top;
				width: 40px;
				height: 24px;
			}
			.news{
				background-image: url(img/menu-b5.png);
				background-repeat: no-repeat;
				background-position: center top;
				width: 59px;
				height: 24px;
				font-size: 13px;
			}

/********************* Section 1 ***************************/
.sec1 {
	height: 596px;
}
	h1 {
		font-size: 49.74px;
		color: #000;
		text-align: center;
		display: inline-block;
		width: 355px;
		/*width: 300px;*/
		/*padding-top: 132px;*/
		padding-top: 145px;
		margin-left: 209px !important;
		line-height: 63px;
	}
		h1 span{
			font-size: 63.29px;
			color: #951120;
			text-align: left;
		}
		.nimb {
			width: 80px;
			height: 30px;
			background-image: url(img/nimb.png);
			background-repeat: no-repeat;
			background-position: 0 top;
			position: absolute;
		    top: 113px;
		    left: 674px;
		    animation: nimb .5s steps(6, end)  infinite;
		}
			@keyframes nimb {
				0% {background-position: 0 0}
				100% {background-position: -480px 0}
			}
			.provod {
				background-image: url(img/crash.png);
				background-repeat: no-repeat;
				background-position: 0 top;
				width: 72px;
				height: 30px;
				position: absolute;
				z-index: 100;
				left: 714px;
    			top: 548px;
			}
			.provod.active{
				animation: provod .5s steps(9, end)  forwards;
			}

				@keyframes provod {
					0% {background-position: 0 0}
					100% {background-position: -650px 0}
				}
/********************* Section 2 ***************************/
.sec2 {
	height: 742px;
}
.sec2 .provod.first {
    background-image: url(img/crash.png);
    background-repeat: no-repeat;
    background-position: 0 top;
    width: 72px;
    height: 30px;
    position: absolute;
    z-index: 100;
    left: 0px;
    transform: rotate(90deg);
    top: 91px;
}
.sec2 .provod.second {
    background-image: url(img/crash.png);
    background-repeat: no-repeat;
    background-position: 0 top;
    width: 72px;
    height: 30px;
    position: absolute;
    z-index: 100;
    left: 194px;
    top: 701px;
}
	.sec2 h2 {
		font-size: 28.71px;
		width: 354px;
		float: right;
		text-align: center;
		margin-right: 38px;
	}
	.sec2 h2 {
		line-height: 28px;
		margin-bottom: 50px;
	}
		.sec2 h2 span span  span{
			font-size: 126.35px;
			color: #951120;
			line-height: 28px;
		}
		.sec2 h2 span span {
			font-size: 65.52px;
			color: #000;
		}
		.sec2 h2 span  {
			font-size: 41.09px;
			color: #000;
			line-height: 41px;
		}
	.block-50.margin {
		width: 37%;
    	margin-left: 13%;
	}
		.block-50-25 {
			width: 50%;
			float: left;
			font-size: 18px;
		}
		.sec2 .block-50-25 {
			height: 145px;
		}
			.block-50-25 img {
				float: right;
			}
			.instrum {margin-right: 32px}
			.wifi {margin-right: 14px;}
			.right-part,
			.left-part {
				text-align: left;
				width: 153px;
				height: 115px;
				display: table-cell;
				padding:  0 0px 0 40px;
				vertical-align: middle;
				line-height: 18px;
			}
	.block-50-25.right-side {
		float: left;
	}
		.block-50-25.right-side img {
			float: left;
			margin-left: 80px;
		}
		.right-part {
				text-align: left;
				padding: 0 0px 0 40px;
			}
			.section-block {
				width: 100%;
				height: 160px;
				cursor: pointer;
			}
	.section-block:hover > .block-50-25   img{
		animation: dribble 2.5s linear;
		-o-animation: dribble 2.5s linear;
		-moz-animation: dribble 2.5s linear;
		-webkit-animation: dribble 2.5s linear;
	}
		@keyframes dribble {
			0%{transform: translateX(5px)}
			5%{transform: translateX(-5px)}
			10%{transform: translateX(5px)}
			16%{transform: translateX(-5px)}
			22%{transform: translateX(5px)}
			29%{transform: translateX(-5px)}
			36%{transform: translateX(5px)}
			44%{transform: translateX(-5px)}
			52%{transform: translateX(5px)}
			61%{transform: translateX(-5px)}
			70%{transform: translateX(5px)}
			80%{transform: translateX(-5px)}
			90%{transform: translateX(3px)}
			95%{transform: translateX(-3px)}
			100%{transform: translateX(0px)}
		}
		@-o-keyframes dribble {
			0%{transform: translateX(5px)}
			5%{transform: translateX(-5px)}
			10%{transform: translateX(5px)}
			16%{transform: translateX(-5px)}
			22%{transform: translateX(5px)}
			29%{transform: translateX(-5px)}
			36%{transform: translateX(5px)}
			44%{transform: translateX(-5px)}
			52%{transform: translateX(5px)}
			61%{transform: translateX(-5px)}
			70%{transform: translateX(5px)}
			80%{transform: translateX(-5px)}
			90%{transform: translateX(3px)}
			95%{transform: translateX(-3px)}
			100%{transform: translateX(0px)}
		}
		@-moz-keyframes dribble {
			0%{transform: translateX(5px)}
			5%{transform: translateX(-5px)}
			10%{transform: translateX(5px)}
			16%{transform: translateX(-5px)}
			22%{transform: translateX(5px)}
			29%{transform: translateX(-5px)}
			36%{transform: translateX(5px)}
			44%{transform: translateX(-5px)}
			52%{transform: translateX(5px)}
			61%{transform: translateX(-5px)}
			70%{transform: translateX(5px)}
			80%{transform: translateX(-5px)}
			90%{transform: translateX(3px)}
			95%{transform: translateX(-3px)}
			100%{transform: translateX(0px)}
		}
		@-webkit-keyframes dribble {
			0%{transform: translateX(5px)}
			5%{transform: translateX(-5px)}
			10%{transform: translateX(5px)}
			16%{transform: translateX(-5px)}
			22%{transform: translateX(5px)}
			29%{transform: translateX(-5px)}
			36%{transform: translateX(5px)}
			44%{transform: translateX(-5px)}
			52%{transform: translateX(5px)}
			61%{transform: translateX(-5px)}
			70%{transform: translateX(5px)}
			80%{transform: translateX(-5px)}
			90%{transform: translateX(3px)}
			95%{transform: translateX(-3px)}
			100%{transform: translateX(0px)}
		}
/********************* Section 3 ***************************/
.sec3 {
	height: 563px;
}
	.sec3 h2 {
		font-size: 46.93px;
		width: 500px;
		float: right;
		line-height: 47px;
		margin-top: 17px;
	}
		.sec3 h2 span{
			font-size: 74.58px;
		}

	.vopros-znak {
		float: right;
	}
	.block-64 {
		width: 61%;
	}
	.audit {
		font-size: 50.32px;
		color: #951120;
		position: absolute;
    	top: -63px;
    	line-height: 50px;
    	font-family: Conv_Gagalin-Regular;
	}
	.slide-cont{
		height: 108px;
		display: table-cell;
		vertical-align: middle;
		color: #000;
	}
	.slider-audit-all {
		margin-top: 101px;
		position: relative;
	}
		.slider-audit {
			width: 700px;
			margin: 0 auto;
			height: 90px;
			position: relative;
		}
			.slide-audit {
				font-size: 18px;
				position: absolute;
				display: table-cell;
				vertical-align: middle;
				height: 90px;
				left: -20px;
				font-family: Conv_IntroHeadR-Base;
				text-align: justify;
			}
				.slideOff{
					animation: slideOff .5s linear forwards;
					-o-animation: slideOff .5s linear forwards;
					-moz-animation: slideOff .5s linear forwards;
					-webkit-animation: slideOff .5s linear forwards;
				}
					@keyframes slideOff {
						0% {
							transform: scale(1); opacity: 1;
						}
						
						100% {
							transform: scale(1.2); opacity: 0;
						}
					}
					@-o-keyframes slideOff {
						0% {
							transform: scale(1); opacity: 1;
						}
						100% {
							transform: scale(1.2); opacity: 0;
						}
					}
					@-moz-keyframes slideOff {
						0% {
							transform: scale(1); opacity: 1;
						}
						100% {
							transform: scale(1.2); opacity: 0;
						}
					}
					@-webkit-keyframes slideOff {
						0% {
							transform: scale(1); opacity: 1;
						}
						100% {
							transform: scale(1.2); opacity: 0;
						}
					}
				.slideOn{
					animation: slideOn .5s linear forwards;
					-o-animation: slideOnslideOn .5s linear forwards;
					-moz-animation: slideOn .5s linear forwards;
					-webkit-animation: slideOn .5s linear forwards;
				}
					@keyframes slideOn {
						0% {
							 opacity: 0;
						}

						100% {
							 opacity: 1;
						}
					}
					@-moz-keyframes slideOn {
						0% {
							 opacity: 0;
						}
						100% {
							 opacity: 1;
						}
					}
					@-o-keyframes slideOn {
						0% {
							 opacity: 0;
						}
						100% {
							 opacity: 1;
						}
					}
					@-webkit-keyframes slideOn {
						0% {
							 opacity: 0;
						}
						100% {
							 opacity: 1;
						}
					}
				.arr-right,
				.arr-left {
					cursor: pointer;
					width: 69px;
					height: 103px;
					background-position: right 0;
					background-repeat: no-repeat;
					position: absolute;
					left: 40px;
					top: 0;
				}
				.arr-right {background-image: url(img/arr-right.png); left: auto; right: 55px; top:16px;}
				.arr-left {background-image: url(img/arr-left.png);background-position: 0 0;}
				.arr-right:hover {
					background-position: left 0;
				}
				.arr-left:hover {
					background-position: right 0;
				}
				.pagin {
					margin-top: 20px;
					text-align: center;
					width: 100%;
					position: relative;
					z-index: 100;
				}
				.paginate {
					background-image: url(img/pagin.png);
					cursor: pointer;
					width: 13px;
					height: 13px;
					background-position: right 0;
					background-repeat: no-repeat;
					display: inline-block;
					margin-right: 10px;
				}
				.paginate.active {
					background-position: left 0;
				}
		.form {
			width: 100%;
			margin-top: 53px;
		}		
			.lampa-form {
				width: 63px;
				height: 79px;
				background-image: url(img/lampa-form.png);
				background-repeat: no-repeat;
				background-position: 0 0;
				margin: 10px 20px 0 185px ;
				float: left;
			}
				.lampa-form.active {
					background-position: right 0;
				}
			.form-right{
				float: left;
				width: 100%;
			}
				.form-text {
					font-size: 31.38px;
					color: #fff;
					line-height: 31.38px;
				}
				.form-text .span{
					color: #fff;
				}
				.form-text span span {
					font-size: 83.05px;
					color: #fff;
				}
				.form-text .span.active{color: #951120;}
			.form-to-sign {
			}
			/* Form */
				.editbox {
					outline: 0;
					border:0;
					background-color: transparent;
					font-size: 14px;
					background-image: url(img/form-back.png);
					background-repeat: no-repeat;
					background-position: 0 0;
					text-align: center;
					width: 122px;
					height: 25px;
					font-family: Conv_IntroHeadR-Base;
					color: #000;;
				}
				.form-btn {
					background-image: url(img/form-button.png);
					background-repeat: no-repeat;
					background-position: 0 2px;
					outline: 0;
					border:0;
					background-color: transparent;
					width: 203px;
					height: 41px;
					font-size: 40.38px;
					font-family: 'Conv_Gagalin-Regular';
					color: #fff;
					position: relative;
					top: 8px;
					left: 21px;
					line-height: 35px;
					cursor: pointer;
					display: inline-block;
				}
				.form-btn:hover {
					color: #951120;
				}
				.pop-form-cover .form-btn {
					left:auto;
					text-decoration: none;
				}
/********************* Section 4 ***************************/
	.sec4 {
		height: 476px;
	}
		.sec4 h2 {
			text-align: center;
			font-size: 74.58px;
		}
		.sec4 .block-30 {
			font-size: 22.62px;
			color: #1a1f6e;
			line-height: 22.62px;
			text-align: right;
			width: 22%;
			margin-left: 72px;
			float: left;
			
		}
		.block-30 a{
			text-decoration: none;
			
		}
		.sec4 .block-30 div{
				font-size: 44.9px;
				color: #1a1f6e;
				text-align: center;
				line-height: 44px;
			}
			.audit-block {
				margin-left: 84px !important;
			}
		.sec4 .btn-to-know {
			background-image: url(img/btn-to-know.png);
			background-repeat: no-repeat;
			background-position: 0 0px;
			width: 203px;
			height: 43px;
			margin-top: 240px;
    		font-size: 23.91px !important;
    		color: #000 !important;
    		cursor: pointer;
    		text-align: center;
		}
		.sec4 .block-30.third{margin-left: 97px;}
		.btn-to-know.first {margin-left: 12px;}
		.btn-to-know.second {margin-left: 29px;}
		.btn-to-know.third {margin-left: 54px;}
		.btn-to-know:hover {
			color: #8b0807 !important;
		}
/********************* Section 5 ***************************/
.sec5 {
	height: 503px;
}
	.sec5 h2 {
		font-size: 98.79px;
		color: #000;
		line-height: 89px;
		padding-left: 46px;
	}
		.sec5 h2 span{
			font-size: 98.79px;
			color: #000;
			line-height: 89px;
			padding-left: 41px;
		}
	.sec5 .block-30 {
		width: 30%;
		font-size: 32.57px;
		color: #1a1f6e;
		line-height: 32px;
		padding-left: 44px;
    	margin-top: 51px;
    	float: left;
	}
		.sec5 .block-30 span{
			font-size: 51.89px;
			line-height: 51px;
		}
			.sec5 .block-30 span span{
			font-size: 84.41px;
			line-height: 84px;
		}
/* Nikolay */
	.nikolay {
		background-image: url(img/roliki_nikolay.png);
		background-position:right top;
		width:324px;
		height:516px;
		position: relative;
	    top: -85px;
	    left: -136px;
	    float: left;
	}
	.nikolay.other {
		background-image: url(img/roliki_nikolay.png);
		background-position:0 0;
		width:324px;
		height:516px;
		position: relative;
	    top: auto;
	    left: auto;
	    float: none;
	}
	.nikolay.other.active {
		background-position:right top;
	}

/* Slaider Nikolay */
	.slaider-nikolay {
		width: 250px;
		position: relative;
	    top: 66px;
    	left: -57px;
	    float: left;
	    height: 244px;
	}
		.part-slider {
			height: 105px;
			width: 100%;
		}
			.slides-nikolay  {
				position: relative;
				width: 102px;
				height: 100px;
				float: left;
			}
				.slides-nikolay .slide-nikolay {
					position: absolute;
				}
			.nazvaniya-nikolay {
				float: left;
				width: 128px;
				padding-left: 20px;
				height: 105px;
			}
				.nazvanie-nikolay {
					font-size: 30.45px;
					line-height: 30px;
					position: absolute;
				}
					.nazvanie-nikolay div{
						font-size: 17.52px;
						line-height: 17px;
					}
			.texts-nikolay {
				font-size: 27px;
				font-family: 'Conv_IntroHeadR-Base';
			    width: 97%;
	    		margin: 0 auto;
	    		position: relative;
	    		height: 96px;
			}
				.text-nikolay {
					position: absolute;
					margin-top: 8px;
				}
		.nik-slider-btns {
			float: left;
		}
		.nik-arr-right,
		.nik-arr-left {
			cursor: pointer;
			width: 20px;
			height: 30px;
			background-size: cover;
			background-position: right 0;
			background-repeat: no-repeat;
			
		}
			.nik-arr-right {background-image: url(img/arr-right.png); left: auto; right: 0}
			.nik-arr-left {background-image: url(img/arr-left.png);background-position: 0 0;}
			.nik-arr-right:hover {
				background-position: left 0;
			}
			.nik-arr-left:hover {
				background-position: right 0;
			}
			.nik-pagin {
				margin: 6px 20px;
				text-align: center;
			}
			.paginateNik {
				background-image: url(img/pagin.png);
				cursor: pointer;
				width: 13px;
				height: 13px;
				background-position: right 0;
				background-repeat: no-repeat;
				display: inline-block;
				margin-right: 10px;
			}
			.paginateNik.active {
				background-position: left 0;
			}
			.part-nikolay {
				background-image: url(img/KNUT1.png);
				background-position: 0 0;
				background-repeat: no-repeat;
				position: absolute;
			   
			}
			.knut {
				background-image: url(img/KNUT1.png);
				height: 351px;
				width: 155px;
				top: 128px;
			    left: 5px;
			}
			.guard {
				background-image: url(img/GUARD.png);
				top: 148px;
    			left: 257px;
			    height:155px;
				width: 93px;
			}
			.BRONYA {
				background-image: url(img/BRONYA.png);
				top: 66px;
    			left: 166px;
			    height:73px;
				width: 158px;
			}
			.ORDEN {
				background-image: url(img/ORDEN.png);
				top: 55px;
    			left: 217px;
			    height:87px;
				width: 54px;
			}
			.VENOK {
				background-image: url(img/VENOK.png);
				top: 4px;
    			left: 214px;
			    height:28px;
				width: 56px;
			}
				.knut.active {
					background-position: right 0;
				}
				.guard.active {
					background-position: right 0;
				}
				.BRONYA.active {
					background-position: right 0;
				}
				.ORDEN.active {
					background-position: right 0;
				}
				.VENOK.active {
					background-position: right 0;
				}
.active {opacity: 1}
			.nikola-help {
				background-image: url(img/help.png);
				background-position: center ;
				background-repeat: no-repeat;
				width: 295px;
				height: 42px;
				margin-top: 70px;
				margin-left: -24px;
				text-align: center;
				font-size: 30.11px;
				line-height: 42px;
				cursor: pointer;
			}
			.nikola-help:hover {
				color: #8b0807
			}
/********************* Section 6 ***************************/
.sec6 {
	height: 158px;
	top: -8px;
}
	.after-nikolay {
		margin-top: auto;

	}
	.after-nikolay .form-to-sign{
	    margin-top: -8px;
	}

	.after-nikolay .form-text {
		width: 90%
	}
		.after-nikolay .form-text span span{
			font-size: 49.43px;
			color: #fff;
		}
		.after-nikolay .form-btn {
			top: -12px;
		}
/********************* Section 7 ***************************/
.sec7 {
	height: 530px;
	-webkit-user-select: none;
	-moz-user-select: none;
    -khtml-user-select: none;
    -o-user-select: none;
	user-select: none;    
}
	.sec7 .block-40  {
		width: 35%;
		float: left;
	}
		.mozgi {
			background-image: url(img/mozgi.png);
			background-position: 0 0;
			background-repeat: no-repeat;
			width: 324px;
			height: 475px;
		}
	.sec7 .block-60  {
		width: 60%;
		float: left;
	}
		.text-head {
			font-size: 48.8px;
			text-align: center;
		}
			.text-head span {
				font-size: 96.8px;
				text-align: center;
			}
		.test{display: ;}
		.after-test {display: none;}
			.test-after-level {margin-top: 35px;}
				.test-after-zagl {
					font-size:96.6px;
					float: left;
					width: 214px;
					line-height: 73px;
				}
					.test-after-zagl div{
						font-size:47.22px;
					}
				.your-level {
					font-size: 32px;
					padding-top: 16px;
					padding-bottom: 10px;
					width: 349px;
					float: left;
					margin-bottom: 5px;
					text-align: center;
					color: #951120;
				}
				.slogan {
					font-size: 25px;
					color: #951120;
				}
			.result-test {
				float: left;
				width: 214px;
				margin-top: 20px;
			}	
				.rezult-text {
					font-size: 33.52px;
				}
				.result-calc {
					font-size: 56.69px;
					color: #951120;
					width: 215px;
					height: 83px;
					margin:15px 0 15px -20px;
					text-align: center;
					line-height: 83px;
					background-image: url(img/result.png);
					background-position: 0 0;
					background-repeat: no-repeat;
				}
				.result-podpis {
					font-size: 26.12px;
					text-align: center;
    				width: 177px;

				}
				.share-this {
					float: left;
					font-size: 26.12px;
					color: #000079;
					margin-right: 10px;
					line-height: 43px;
				}
				.FB_BUTTON {
					background-image: url(img/FB_BUTTON.png);
					background-position: 0 0;
					background-repeat: no-repeat;
					width: 172px;
					height: 43px;
					line-height: 43px;
					padding-left: 40px;
					font-size: 29.05px;
					color: #951120;
					float: left;
					cursor: pointer;
					display: none;
				}
					.FB_BUTTON:hover { 
						background-position: right 0;
						color: #fff
					}
		.fb-share-button.fb_iframe_widget,
		.fb-share-button.fb_iframe_widget span {
			width: 37px;
		    height: 20px;
		    float: left;
		    opacity: 0;
		    position: relative;
		    top:-16px;
			}
		.fb-share-button.fb_iframe_widget iframe {
			width: 37px !important;
		    height: 20px !important;
		}

			.vopros-number {
				font-size: 29.12px;
			}
				.vopros-number span,
				.vopros-number aside{
					font-size: 46.77px;
				}
			.vopros {
				font-size: 29px;
				color: #1a1f6e;
				margin: 20px 0;
				height: 125px;
			}
			.variant {
				width: 50%;
				float: left;
				font-size: 36px;
				margin:  10px  0 10px 0;
				line-height: 31px;
			}
				.variant span {
					float:left;
					margin-right: 10px;
				}
				.variant div {
					background-image: url(img/btn-test.png);
					background-position: 0 0;
					background-repeat: no-repeat;
					width: 244px;
					height: 51px;
					text-align: center;
					cursor: pointer;
					font-size: 20px;
					line-height: 20px;
					display: table-cell;
					vertical-align: middle;
				}
				.variant:hover > div {
					background-position: right 0;
					color: #fff;
				}
/********************* Section 8 ***************************/
.sec8 {
	height: 477px;
}
	.sec8 .block-65 {
		width: 65%;
		margin-top: 83px;
		line-height: 78px;
	}
		.sec8 h3 {
			font-size: 132.34px;
			text-align: right;
		}
	    .sec8 h4 {
			font-size: 36.26px;
			text-align: right;
		}
		.otziv-slider {
			width: 60%;
			margin: 0 auto;
			position: relative;
		}
			.otziv-slides {
				min-height: 208px;
			}
			.otziv-slide {
				position: absolute;
				width: 100%;

			}
				.otziv-foto-name {
					display: inline-block;
					width: 27%;
				}
					.otziv-foto-name div {
						text-align: center;
					}
				.otziv-text {
					width: 67%;
				    height: 201px;
				    /*display: inline-block;*/
				    font-family: 'Conv_IntroHeadR-Base';
				    margin-left: 30px;
				    text-align: justify;
				    font-size: 23px;
				    color: #000;
				    line-height: 20px;
				    float: right;
				}
				.otziv-wrapp{
					height: 230px;
					display: table-cell;
					vertical-align: middle;
				}
				.otziv-arr-right,
				.otziv-arr-left {
					cursor: pointer;
					width: 69px;
					height: 103px;
					background-position: right 0;
					background-repeat: no-repeat;
					position: absolute;
					left: -79px;
    				top: 32px;
				}
				.otziv-arr-right {background-image: url(img/arr-right.png); left: auto; right: -104px; top:51px;}
				.otziv-arr-left {background-image: url(img/arr-left.png);background-position: 0 0;}
				.otziv-arr-right:hover {
					background-position: left 0;
				}
				.otziv-arr-left:hover {
					background-position: right 0;
				}
				.otziv-pagin {
					position: relative;
					margin-top: 20px;
					text-align: center;
					width: 100%
				}
				.otziv-paginate {
					background-image: url(img/pagin.png);
					cursor: pointer;
					width: 13px;
					height: 13px;
					background-position: right 0;
					background-repeat: no-repeat;
					display: inline-block;
					margin-right: 10px;
				}
				.otziv-paginate.active {
					background-position: left 0;
				}
					.otziv-slide.opacity{
						animation: slideOff .5s linear forwards;
						-o-animation: slideOff .5s linear forwards;
						-moz-animation: slideOff .5s linear forwards;
						-webkit-animation: slideOff .5s linear forwards;
					}
						@keyframes slideOff {
							0% {
								transform: scale(1); opacity: 1;
							}
							
							100% {
								transform: scale(1.2); opacity: 0;
							}
						}
						@-o-keyframes slideOff {
							0% {
								transform: scale(1); opacity: 1;
							}
							100% {
								transform: scale(1.2); opacity: 0;
							}
						}
						@-moz-keyframes slideOff {
							0% {
								transform: scale(1); opacity: 1;
							}
							100% {
								transform: scale(1.2); opacity: 0;
							}
						}
						@-webkit-keyframes slideOff {
							0% {
								transform: scale(1); opacity: 1;
							}
							100% {
								transform: scale(1.2); opacity: 0;
							}
						}
						.otziv-slide.active {
							opacity: 0;	
							animation: slideAct .7s linear forwards;
						    -o-animation: slideAct .7s linear forwards;
						    -moz-animation: slideAct .7s linear forwards;
						    -webkit-animation: slideAct .7s linear forwards;
						}
								@keyframes slideAct {
									0% {
										 opacity: 0;
									}
									
									100% {
										 opacity: 1;
									}
								}
								@-o-keyframes slideAct {
									0% {
										 opacity: 0;
									}
									
									100% {
										 opacity: 1;
									}
								}
								@-moz-keyframes slideAct {
									0% {
										 opacity: 0;
									}
									
									100% {
										 opacity: 1;
									}
								}
								@-webkit-keyframes slideAct {
									0% {
										 opacity: 0;
									}
									
									100% {
										 opacity: 1;
									}
								}
/********************* Section 9 ***************************/
.sec9 {
	height: 413px;
}
	.sec9 h3 {
		font-size: 59.62px;
		text-align: center;
		line-height: 59px;
		margin-top: 20px;
	}
		.sec9 h3 span {
			color: #951120;
		}
	.all-cert {margin-left: 39px;}
		.certificate {
			background-position: 0 center;
			background-repeat: no-repeat;
			width: 154px;
			height: 138px;
			float:left;
			display: block;
			margin: 20px 12px -6px 12px;
			position: relative;
		}
		.certificate:hover {
			background-position: right center;
		}
			.c1 {background-image: url(img/c1.png);}
			.c2 {background-image: url(img/c2.png);}
			.c3 {background-image: url(img/c3.png);}
			.c4 {background-image: url(img/c4.png);}
			.c5 {background-image: url(img/c5.png);}
			.c6 {background-image: url(img/c6.png);}
			.c7 {background-image: url(img/c7.png);}
			.c8 {background-image: url(img/c8.png);}
			.c9 {background-image: url(img/c9.png);}
			.c10 {background-image: url(img/c10.png);}

			.cert-opis {
				background-image: url(img/pop.png);
				background-position: 0 center;
				background-repeat: no-repeat;
				width: 173px;
				height: 150px;
				display: none;
				position: absolute;
				top: -142px;
    			left: -16px;
    			font-size: 12.81px;
    			padding: 10px;
			}
				.cert-opis div{
					font-size: 15.81px;
					color: #1a1f6e;
					margin-bottom: 7px;
					padding-top: 10px
				}
			.certificate:hover > .cert-opis {
				display: block;
			}

/********************* Section 10 ***************************/
.sec10 {
	height: 312px;
}
	.block-37 {
		width: 33%;
		float: left;
		position: relative;
	}
		.block-37 img{
			float: right;
		}
		.btn-call {
			background-image: url(img/button_zvonok.png);
			background-position: 0 0;
		    background-repeat: no-repeat;
		    width: 236px;
		    height: 35px;
			font-size: 22px;
			text-align: center;
			float: right;
			line-height: 31px;
			cursor: pointer;
			position: absolute;
   			top: 146px;
    		left: 83px;
		}
		.btn-call:hover {
			background-position: right 0;
			color: #fff;
		}
	.block-63 {
		width: 63%;
		float: left;
		margin-top: 6px;
	}
		.contacts-numbers {
			background-position: 0 0;
			background-image: url(img/cont-numb.png);
			background-repeat: no-repeat;
			width: 324px;
			height: 95px;
		}
		.sec10 h3 {
			font-size: 124.02px;
		    text-align: left;
		    line-height: 59px;
		    margin-top: 20px;
		    margin-bottom: 30px;
		    padding-left: 20px;
		}
		.block-63 div,
		.block-63 a {
			font-size: 21px;
			color: #fff;
			float: left;
			text-decoration: none;
			margin-left: 7px;
			margin-top: 4px;
		}
		.block-63 div {margin-top: 34px;}
			.block-63 div span,
			.block-63 div span,
			.block-63 a span,
			.block-63  span a{
				font-size: 22px;
				color: #fff;
				text-decoration: none;
				float: none;
				padding: 0
			}
			.phone{
				margin-top: 7px !important;
				margin-bottom: 31px;
				margin-left: 34px !important;
			}
			.face {
					background-image: url(img/FB_BUTTON1.png);
					background-position: 0 0;
					background-repeat: no-repeat;
					width: 172px;
					height: 43px;
					line-height: 43px;
					padding-left: 40px;
					font-size: 29.05px;
					color: #951120;
					float: left;
					cursor: pointer;
					text-align: center;
				}
					.face:hover { 
						background-position: right 0;
						color: #fff
					}
	.fresh {
		background-image: url(img/FRESH.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		width: 160px;
		height: 82px;
		position: absolute;
    	top: 224px;
    	right: 40px;
	}
		.cont-letter {width: 160px;height: 82px; position: relative;}
		.letter  {
			background-position: 0 0;
			background-repeat: no-repeat;
			float: left;
			position: absolute;
		}
			.f {
				background-image: url(img/f.png);
				width: 30px;
				height: 38px;
		        top: 29px;
    			left: 15px;
			}
			.r {
				background-image: url(img/r.png);
				width: 27px;
				height: 40px;
		        top: 26px;
    			left: 45px;
			}
			.e {
				background-image: url(img/e.png);
				width: 27px;
				height: 39px;
		        top: 27px;
    			left: 73px;
			}
			.s {
				background-image: url(img/s.png);
				width: 30px;
				height: 35px;
		        top: 27px;
    			left: 99px;
			}
			.h{
				background-image: url(img/h.png);
				width: 31px;
				height: 44px;
		    	top: 25px;
    			left: 129px;
			}
				.r.letter.right.active {
					animation: letter_right .2s linear .3s infinite;
				}
				.s.letter.right.active {
					animation: letter_right_s .23s linear .9s infinite;
				}
					@keyframes letter_right {
						0% {transform: translate(0px);}
						25% {transform: translate(-1.1px);}
						50% {transform: translate(0px);}
						75% {transform: translate(1.1px);}
						100% {transform: translate(0px);}
					}
					@keyframes letter_right_s {
						0% {transform: translate(0px);}
						25% {transform: translate(-1.3px);}
						50% {transform: translate(0px);}
						75% {transform: translate(1.3px);}
						100% {transform: translate(0px);}
					}
				.f.letter.left.active  {
					animation: letter_left .2s linear infinite;
				}
				.e.letter.left.active  {
					animation: letter_left_e .18s linear .6s infinite;
				}
				.h.letter.left.active  {
					animation: letter_left_h .21s linear 1.2s infinite;
				}
					@keyframes letter_left {
						0% {transform: translate(0px);}
						25% {transform: translate(2px);}
						50% {transform: translate(0px);}
						75% {transform: translate(-2px);}
						100% {transform: translate(0px);}
					}
					@keyframes letter_left_e {
						0% {transform: translate(0px);}
						25% {transform: translate(1.6px);}
						50% {transform: translate(0px);}
						75% {transform: translate(-1.6px);}
						100% {transform: translate(0px);}
					}
					@keyframes letter_left_h {
						0% {transform: translate(0px);}
						25% {transform: translate(1.8px);}
						50% {transform: translate(0px);}
						75% {transform: translate(-1.8px);}
						100% {transform: translate(0px);}
					}

	.logo-back {
		width: 79%;
    	height: 40px;
    	position: absolute;
    	top: 204px;
    	left: 76px;
	}

/*********************** SVG *****************/

#svg {
	position: absolute; 
	top: 41px;
	left: -8px;
/*	z-index: 1*/
}
#svg1 {
	position: absolute;
    top: 139px;
    left: 479px;

}
#svg2 {
	position: absolute;
    top: 148px;
    left: 167px;
}
#svg3 {
	position: absolute;
    top: 340px;
    left: 167px;
}
#svg4 {
	position: absolute;
    top: 337px;
    left: 446px;
}
/*********************** POP *****************/
.pop-back {
	position: fixed;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	z-index: 100;
}
.pop-cover {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 578px;
    height: 374px;
    z-index: 101;
    margin: auto;
    z-index: 101;
    text-align: center;
    
}
	.pop-cover.active {
		animation: pop .5s linear forwards;
	}
			@keyframes pop {
				0% {/*transform: scale(0)  rotateY(0deg);*/ top:-100%;}
				100% {/*transform: scale(1) rotateZ(720deg)*/ top:0;}
			}
	.pop-cover.hidden {
		animation: pop-hide .5s linear forwards;
	}
			@keyframes pop-hide {
				0% {/*transform: scale(0)  rotateY(0deg);*/ top:0;}
				100% {/*transform: scale(1) rotateZ(720deg)*/ top:-200%;}
			}
	.pop-main {
		position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    width: 578px;
	    height: 374px;
	    background-color: #707070;
	    display: block;
	    margin: auto auto;
	    border-radius: 10px;
	    border: 1px solid #fff;
		
	}
		.close-pop {
			position: absolute;
			right: 20px;
			top:20px;
			cursor: pointer;
		}
		.pop-text {
			color: #fff;
			font-size: 28.6px;
			margin-top: 40px;
		}
		.pop-text-cont {
			color: #fff;
			font-family: 'Conv_IntroHeadR-Base';
			font-size: 26.89px;
			width: 85%;
			margin:0 auto;
			margin-top: 20px;
		}
		.pop-form-cover {margin-top: 20px;}
			
			.pop-form {
				width: 85%;
				margin: 0 auto;
			}
				.textarea {
					width: 100%;
					height: 80px;
					border-radius: 10px;
					padding: 5px;
					margin-bottom: 10px;
				}
				.pop-form .editbox{
					outline: 0;
				    border: 0;
				    background-color: transparent;
				    font-size: 18px;
				    background-image: url(img/pop-editbox.png);
				    background-repeat: no-repeat;
				    background-position: 0 0;
				    text-align: center;
				    width: 139px;
				    height: 29px;
				    font-family: 'Conv_IntroHeadR-Base';
				    text-transform: uppercase;
				    color: #000;
				    margin-right: 17px;
				    box-sizing: border-box;
				   float: left;
				}
				.pop-form-btn {
					background-image: url(img/pop-otpravit.png);
					background-repeat: no-repeat;
					background-position: 0 0px;
					outline: 0;
					border:0;
					background-color: transparent;
					width: 168px;
					height: 34px;
					font-size: 40.38px;
					font-family: 'Conv_Gagalin-Regular';
					color: #fff;
					position: relative;
    				top: -4px;
					line-height: 35px;
					cursor: pointer;
					float: left;
				}
				.pop-form-btn:hover {
					background-position: right 0px;
				}
				#pop-form div{
					height: 35px;
					margin-top: 15px;
				}